<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_hP-VQU3UEeuV3YRaEamdmQ" id="_hP-VQE3UEeuV3YRaEamdmQ" label="vehicule_dim" version="0.1" statusCode="" item="_hP-VQ03UEeuV3YRaEamdmQ" displayName="vehicule_dim">
    <author href="../talend.project#_asevYQ-UEeu6AO186_p8GA"/>
    <additionalProperties xmi:id="_hQAxgE3UEeuV3YRaEamdmQ" key="created_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_hQAxgU3UEeuV3YRaEamdmQ" key="created_product_version" value="7.2.1.20190620_1446"/>
    <additionalProperties xmi:id="_hQAxgk3UEeuV3YRaEamdmQ" key="created_date" value="2021-01-03T16:01:12.472+0100"/>
    <additionalProperties xmi:id="_hQAxg03UEeuV3YRaEamdmQ" key="modified_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_hQAxhE3UEeuV3YRaEamdmQ" key="modified_product_version" value="7.2.1.20190620_1446"/>
    <additionalProperties xmi:id="_hQAxhU3UEeuV3YRaEamdmQ" key="modified_date" value="2021-02-05T11:16:44.366+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_hP-VQk3UEeuV3YRaEamdmQ" path="" locked="true" lockDate="2021-02-05T11:07:08.284+0100">
    <locker href="../talend.project#_asevYQ-UEeu6AO186_p8GA"/>
  </TalendProperties:ItemState>
  <TalendProperties:ProcessItem xmi:id="_hP-VQ03UEeuV3YRaEamdmQ" property="_hP-VQU3UEeuV3YRaEamdmQ" state="_hP-VQk3UEeuV3YRaEamdmQ">
    <process href="vehicule_dim_0.1.item#/"/>
  </TalendProperties:ProcessItem>
</xmi:XMI>
